* html {
	margin: 0 auto;
}

body {
	margin: 0 auto;
	background: #EFEFEF;
}

img {
	max-width: 100%;
	max-height: auto;
}

@font-face {
    font-family: 'Arial bold';
    src: url('../fonts/Arial-BoldMT.woff2') format('woff2'),
        url('../fonts/Arial-BoldMT.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/ArialMT.woff2') format('woff2'),
        url('../fonts/ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Bold Italic';
    src: url('../fonts/Arial-BoldItalicMT.woff2') format('woff2'),
        url('../fonts/Arial-BoldItalicMT.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ArialNarrow.woff2') format('woff2'),
        url('../fonts/ArialNarrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow Bold';
    src: url('../fonts/ArialNarrow-Bold.woff2') format('woff2'),
        url('../fonts/ArialNarrow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Italic';
    src: url('../fonts/Arial-ItalicMT.woff2') format('woff2'),
        url('../fonts/Arial-ItalicMT.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow Bold Italic';
    src: url('../fonts/ArialNarrow-BoldItalic.woff2') format('woff2'),
        url('../fonts/ArialNarrow-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Black';
    src: url('../fonts/Arial-Black.woff2') format('woff2'),
        url('../fonts/Arial-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow Italic';
    src: url('ArialNarrow-Italic.woff2') format('woff2'),
        url('ArialNarrow-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

a {
	text-decoration: none;
}


header {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: absolute;
	z-index: 100;
}

.header-left {
	float: left;
	display: inline-block;
	height: auto;
	width: 175px;
	margin: 25px 0 0 35px;
}

.header-right {
	float: right;
	display: none;
	margin-right: 35px;
}

.header-right ul {
	display: flex;
}

.header-right ul li {
	padding: 10px;
	list-style: none;
	font-family: 'Arial';
	letter-spacing: 3px;
	font-size: 0.8em;
}

.header-right ul li a {
	color: white;
}

.header-right ul li a:hover {
	color: black;
}

.intro-container {
	width: 100%;
	height: 700px;
	overflow: hidden;
	background: linear-gradient(135deg, rgba(123,193,66,1) 0%, rgba(6,157,68,1) 100%);
	background-image: url(../img/intro-background.png);
	background-size: cover;
	background-position: 50% 50%; 
}

.intro-quote {
	width: 50%;
	margin: 225px auto 0;
}

.intro-quote h1 {
	font-size: 2em;
	color: white;
	font-family: 'Arial bold';
	text-align: center;
	background: rgba(6, 157, 68, 0.4);
	padding: 15px;
	border-radius: 20px;
}

.icon-down {
	bottom: 100px;
	left: 50%;
	color: white;
	text-align: center;
	position: absolute;
	font-size: 3em;
	border: 3px solid white;
	width: 60px;
	height: 50px;
	border-radius: 50%;
	padding-top: 10px;
	display: none;
}

#description {
	width: 100%;
}

.description-container {
	width: 75%;
	background: white;
	border-radius: 20px;
	padding: 35px;
	margin: -175px auto 20px;
	z-index: 999;
	display: flex;
}

.description-left {
	width: 45%;
	display: inline-block;
	text-align: center;
}

.description-left img {
	width: 300px;
	height: auto;
	margin: 0 auto;
}

.description-right {
	width: 45%;
	display: inline-block;
	padding: 35px;
}

.description-right h2 {
	text-align: center;
	font-size: 2.5em;
	font-family: 'Arial bold';
}

.description-right p {
	font-size: 1.5em;
	font-family: 'Arial Black';
	text-align: center;
	color: #818285;
}

.description-right h3 {
	text-align: center;
	font-size: 1.5em;
	font-family: 'Arial bold';
	color: #069D44;
}

.description-right ul {
 display: flex;
 padding: 0;
 text-align: center;
}

.description-right ul li {
	font-size: 1.3em;
	font-family: 'Arial';
	padding: 5px 10px;
	list-style: none;
	background: #0b9444;
	border-radius: 20px;
	margin: 0 auto;
	color: white;
}

.division {
	width: 200px;
	height: 1px;
	background: #069D44;
	margin: 30px auto;
}

.indications-container {
	width: 85%;
	margin: 0 auto;
	overflow: hidden;
}

.indications-container h2 {
	font-family: 'Arial bold';
	font-size: 3em;
	text-align: center;
	color: #069D44;
	width: 100%;
}

.indications-left {
	width: 50%;
	display: inline-block;
	float: left;
}

.img-section {
	width: 100%;
	text-align: center;
}

.img-section img {
	margin: 0 auto;
	text-align: center;
}

.indications-left h3 {
	text-align: center;
	font-size: 1.5em;
	font-family: 'Arial bold';
}

.indications-right {
	width: 50%;
	display: inline-block;
	float: right;
}

.indications-right h3 {
	text-align: center;
	font-size: 1.5em;
	font-family: 'Arial bold';
}

.indications-right p {
	text-align: center;
	font-size: 1.2em;
	font-family: 'Arial';
}

#product {
	width: 100%;
	overflow: hidden;
	background: #069D44;
	margin-top: 35px;
	padding-top: 35px;
	padding-bottom: 35px;
}

.product-container {
	width: 90%;
	margin: 0 auto;
}

.product-container h2 {
	text-align: center;
	color: white;
	font-size: 3em;
	font-family: 'Arial bold';
}

.product-container p {
	text-align: justify;
	color: white;
	font-family: 'Arial';
}

.product-left {
	width: 50%;
	float: left;
	text-align: center;
}

.product-right {
	float: right;
	width: 50%;
}

footer {
	max-width: 100%;
	padding: 35px;
	background: black;
	text-align: center;
}

footer img {
	padding: 0 35px;
}

@media screen and (max-width: 600px) {
	.header-left {
		margin: 25px auto;
		text-align: center;
		float: none;
		display: block;
		width: 200px;
	}

	.intro-quote {
		width: 80%;
	}

	.description-container {
		display: block;
		padding: 0;
		width: 80%;
	}

	.description-left {
		display: block;
		width: 80%;
		margin: 0 auto;
		padding-top: 25px;
	}

	.description-right {
		display: block;
		width: 80%;
		margin: 0 auto;
		padding: 0;
		padding-bottom: 20px;
	}

	.description-right ul {
		display: block;
	}

	.description-right ul li {
		margin: 5px;
		font-family: 'Arial';
	}

	.indications-left {
		width: 100%;
		display: block;
		float: none;
		margin-bottom: 20px;
	}

	.indications-right {
		width: 100%;
		display: block;
		float: none;
	}
	
	.product-container p {
	    text-align: left;
	}

	.product-left {
		width: 100%;
		float: none;
	}

	.product-right {
		width: 90%;
		float: none;
		margin: 0 auto;
	}

	footer img {
		display: block;
		margin: 30px auto;
	}
}